@charset "utf-8";
.content {
  margin-top: 0.24rem;
  width: 10rem;
  padding-left: 0.26666667rem;
  padding-right: 0.29333333rem;
}
.content .xwdt .xwdt_title {
  color: #036C6C;
  font-size: 0.48rem;
  border-bottom: 1px solid #036C6C;
}
.content .xwdt .xwdt_title :nth-child(3) {
  font-size: 0.32rem;
  color: #666666;
}
.content .xwdt .xwdt_title a {
  float: right;
  font-size: 0.37333333rem;
  color: #666666;
}
.content .xwdt .xwdt_title a b {
  color: #036C6C;
}
.content .xwdt .xwdt_content {
  margin-top: 0.26666667rem;
  width: 100%;
}
.content .xwdt .xwdt_content .xwdt_banner {
  position: relative;
  z-index: 1;
  padding: 0%;
  margin: auto;
  width: 9.44rem;
  height: 6.61333333rem;
}
.content .xwdt .xwdt_content .xwdt_banner img {
  width: 9.44rem;
  height: 6.61333333rem;
}
.content .xwdt .xwdt_content .xwdt_list {
  width: 100%;
  margin-top: 0.26666667rem;
}
.content .xwdt .xwdt_content .xwdt_list .zylsFirstContent {
  width: 9.44rem;
  height: 2.16rem;
  border-bottom: 1px solid #BFBEBC;
}
.content .xwdt .xwdt_content .xwdt_list .zylsFirstContent .Date {
  width: 1.30666667rem;
  height: 1.2rem;
  float: left;
}
.content .xwdt .xwdt_content .xwdt_list .zylsFirstContent .Date span {
  display: block;
  width: 1.30666667rem;
  height: 0.64rem;
  text-align: center;
  line-height: 0.64rem;
  font-size: 0.37333333rem;
}
.content .xwdt .xwdt_content .xwdt_list .zylsFirstContent .Date span:first-child {
  color: #ffffff;
  background-color: #036C6C;
}
.content .xwdt .xwdt_content .xwdt_list .zylsFirstContent .Date span:last-child {
  font-size: 0.42666667rem;
  border: 1px solid #036C6C;
}
.content .xwdt .xwdt_content .xwdt_list .zylsFirstContent .matter {
  width: 7.76rem;
  float: left;
  margin-left: 0.32rem;
}
.content .xwdt .xwdt_content .xwdt_list .zylsFirstContent .matter .xian {
  width: 1.28rem;
  height: 0.06666667rem;
  background-color: #036C6C;
  margin-top: 0.05333333rem;
}
.content .xwdt .xwdt_content .xwdt_list .zylsFirstContent .matter a {
  display: block;
  float: left;
  width: 7.84rem;
  padding-top: 0.05333333rem;
}
.content .xwdt .xwdt_content .xwdt_list .zylsFirstContent .matter p:first-child {
  margin: 0;
  padding: 0;
  font-size: 0.42666667rem;
  color: #333333;
}
.content .xwdt .xwdt_content .xwdt_list .zylsFirstContent .matter p:last-child {
  margin: 0;
  padding: 0;
  margin-top: 0.26666667rem;
  font-size: 0.32rem;
  color: #999999;
  text-indent: 0.66rem;
}
.content .xwdt .xwdt_content .xwdt_list .both {
  width: 9.44rem;
  height: 1.01333333rem;
  line-height: 1.01333333rem;
}
.content .xwdt .xwdt_content .xwdt_list .both i {
  font-size: 0.37333333rem;
  color: #036C6C;
}
.content .xwdt .xwdt_content .xwdt_list .both a {
  height: 1.01333333rem;
  font-size: 0.37333333rem;
  line-height: 1.01333333rem;
}
.content .xwdt .xwdt_content .xwdt_list .both span {
  width: 0.96rem;
  height: 0.4rem;
  line-height: 0.4rem;
  float: right;
  color: #666666;
  font-size: 0.32rem;
  margin-top: 0.455rem;
  margin-right: -0.13333333rem;
}
.content .xwdt .tzgg_content li {
  color: #036C6C;
  margin-top: 10px;
  font-size: 0.37333333rem;
  border-bottom: 1px solid #707070;
  height: 0.66666667rem;
  line-height: 0.66666667rem;
}
.content .xwdt .tzgg_content li .date {
  float: right;
  color: #666666;
  font-size: 0.32rem;
  margin-top: 0.10666667rem;
}
.content .three_list {
  margin-top: 0.26666667rem;
}
.content .three_list .three_title {
  color: #036C6C;
  font-size: 0.48rem;
  border-bottom: 1px solid #036C6C;
}
.content .three_list .three_title .touch_href {
  color: #036C6C;
  font-size: 0.48rem;
  margin-left: 0.13333333rem;
}
.content .three_list .three_title .touch_href:first-child {
  margin-left: 0;
}
.content .three_list .three_title .more {
  float: right;
  font-size: 0.37333333rem;
  color: #666666;
}
.content .three_list .three_title .more b {
  color: #036C6C;
}
.content .three_list ul li a {
  margin-left: 0.10666667rem;
}
.content .three_list ul li {
  color: #036C6C;
  margin-top: 10px;
  font-size: 0.37333333rem;
  height: 0.66666667rem;
}
.content .three_list ul li i {
  font-size: 0.37333333rem;
}
.content .three_list ul li .date {
  float: right;
  color: #666666;
  font-size: 0.32rem;
  margin-top: 0.10666667rem;
}
.content .kydt_content {
  width: 9.44rem;
  height: 3.30666667rem;
  margin-top: 15px;
}
.content .xglj_content .xglj_picture {

  margin-top: 0.13333333rem;
  width: 9.44rem;
  height: 0.96rem;
  display: flex;
  justify-content: space-between;
}
.content .xglj_content .xglj_picture img {
  width: 4.61333333rem;
  height: 0.96rem;
}
.content .xglj_content ul {
  margin-top: 0.26666667rem;
  width: 9.44rem;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.content .xglj_content ul li {
  width: 4.61333333rem;
  height: 0.8rem;
  margin-top: 0.26666667rem;
  border: 1px solid #036C6C;
  border-radius: 0.4rem;
}
.content .xglj_content ul li i {
  display: block;
  font-size: 0.37333333rem;
  color: #036C6C;
  width: 0.85333333rem;
  font-weight: 600;
  height: 0.77333333rem;
  text-align: center;
  line-height: 0.77333333rem;
  float: left;
  border-right: 1px solid #036C6C;
}
.content .xglj_content ul li a {
  display: block;
  width: 3.65333333rem;
  height: 0.8rem;
  text-align: center;
  line-height: 0.8rem;
  color: #036C6C;
  font-size: 0.26666667rem;
  float: left;
}